/*
 * Created on 20-apr-2004
 */
package convFramework.exceptions;

import convFramework.domain.*;

/**
 * @author Lompa
 */
public class LostPacketException extends CFKException {
	
	Packet lostPacket = null;
	
	public LostPacketException(Packet lostPacket){
		super("Packet lost");
		this.lostPacket = lostPacket;
	}
	
	public Packet getPacket(){ return lostPacket; }
	
}
